Mailinglist Archive: opensuse-updates (71 mails)

< Previous Next >
openSUSE-RU-2015:1293-1: moderate: Recommended update for apache2-mod_auth_ntlm_winbind
openSUSE Recommended Update: Recommended update for
apache2-mod_auth_ntlm_winbind
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1293-1
Rating: moderate
References: #866921
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for apache2-mod_auth_ntlml_winbind fixes the
following issues:

- Only send "Proxy-Authenticate" replies when we are in a forward proxy.
- Clean up compile warnings on 64-bit architectures (boo#866921).
- Ensure that the authenticated user context is set to NULL when freed.
- Add a workaround for proxy authorization in IE.
- Fix a typo in strcmp usage in process_msg().


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-518=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

apache2-mod_auth_ntlm_winbind-0.0.0.lorikeet_svn_785-191.3.1
apache2-mod_auth_ntlm_winbind-debuginfo-0.0.0.lorikeet_svn_785-191.3.1
apache2-mod_auth_ntlm_winbind-debugsource-0.0.0.lorikeet_svn_785-191.3.1


References:

https://bugzilla.suse.com/866921


< Previous Next >
This Thread
  • No further messages